<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid:9.6.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/54c02f2ea909d23b2d5861e49203a25e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/54c02f2ea909d23b2d5861e49203a25e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>